#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-EHl1MbFipaVEX95hczHzWW
key:                  classy-prelude-1.5.0-EHl1MbFipaVEX95hczHzWW
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  3e5a08a18569dfd1ef24215e3776789b
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-EHl1MbFipaVEX95hczHzWW
depends:
    async-2.2.3-J5fxbgnc2Zp7yae8AlfAy8 base-4.15.1.0
    basic-prelude-0.7.0-DlT16Zrni3lBh7ICcrbCJz
    bifunctors-5.5.11-DK1ifOfo0s6LV30nkQV83K bytestring-0.10.12.1
    chunked-data-0.3.1-HnK0ZdhzHsD3BTeLeKJDKd containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    mono-traversable-1.0.15.3-1WxeTDrecrV4sj1inrtXZ5
    mono-traversable-instances-0.1.1.0-2BDMNQXGhm9BnIXFxuC4qo mtl-2.2.2
    mutable-containers-0.3.4-I8Au3OLLsb9FOz8Vvdny7P
    primitive-0.7.3.0-C6bwHpbQZQfItOcMvIvNKP
    say-0.1.0.1-FE4fP4zpcms2v0DaYiaiBs stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-L2vm68CicJfDHb3SAAoKTy
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC
    vector-instances-3.4-II1m3jxmu1G67PhuUGBhfM

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

